## libforest-perl 0.09

=== debian/changelog ===
libforest-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/control:
    - Update versioned (Build-)Depends(-Indep) on libmoose-perl to
      (>= 0.90).
    - Lower Build-Depends on debhelper to (>= 7).
  * Convert to '3.0 (quilt)' source package format. Drop use of quilt in
    debian/rules and remove Build-Depends on quilt.
  * Remove README.source as it is not needed anymore.
  * Refresh debian/copyright. Refer to Debian systems in general and
    explicitly point to the GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Oct 2010 20:45:39 +0200

libforest-perl (0.08-1) unstable; urgency=low
  
  * New upstream release
  * Remove pod-fix-whatis patch fixed upstream
  * Now depends on MooseX::Clone 0.05
  * Refresh POD spelling patch

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jan 2010 15:38:57 -0500

libforest-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #563219)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 31 Dec 2009 21:54:06 -0500
