=== debian/control ===
Source: libforest-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libpath-class-perl,
 libmoosex-attributehelpers-perl, libmoose-perl (>= 0.90), libtest-pod-perl,
 libmoosex-clone-perl (>= 0.05)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Forest/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libforest-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libforest-perl/

Package: libforest-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-attributehelpers-perl,
 libmoose-perl (>= 0.90), libmoosex-clone-perl (>= 0.05)
Description: collection of N-ary tree related modules
 Forest is a collection of Perl modules implementing a generalized N-ary tree
 data structure. It also includes several modules useful for manipulating this
 data, including loading data from file, indexing it in memory, and writing it
 back out to files (in various formats).
