=== debian/watch ===
version=3
http://search.cpan.org/dist/Forest/   .*/Forest-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
