=== debian/control ===
Source: libforest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libtest-exception-perl,
                     libpath-class-perl,
                     libmoose-perl,
                     libtest-pod-perl,
                     libmoosex-clone-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libforest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libforest-perl.git
Homepage: https://metacpan.org/release/Forest

Package: libforest-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl,
         libmoosex-clone-perl
Description: collection of N-ary tree related modules
 Forest is a collection of Perl modules implementing a generalized N-ary tree
 data structure. It also includes several modules useful for manipulating this
 data, including loading data from file, indexing it in memory, and writing it
 back out to files (in various formats).
