=== debian/watch ===
version=4
https://metacpan.org/release/Forest   .*/Forest-v?@ANY_VERSION@@ARCHIVE_EXT@$
